﻿body {
}

.txtBox
{
    width: 158px;
    border: 1px solid #555555;
}

.txtBoxMulti
{
    border: 1px solid #555555;
    width: 395px;
    height: 80px;
    direction: rtl;
    text-align: right;
    overflow: hidden;
    color: #3F3F3F; 
}

.error
{
    width: 158px;
    border: 1px solid #555555;
    background-color: #ffc4c4;
}